/*** The Essential Code ***/

/* taken from http://www.infocraft.com/articles/the_case_of_the_disappearing_column/example3.html */

body {
	min-width: 750px;         /* 2 x (LC fullwidth + CC padding) + RC fullwidth */
}

#container {
	padding-left: 200px;      /* LC fullwidth */
	padding-right: 190px;     /* RC fullwidth + CC padding */
}

#container .column {
	position: relative;
	float: left;
}

#center {
	padding: 10px 20px;       /* CC padding */
	width: 100%;
}

#left {
	width: 180px;             /* LC width */
	padding: 0 10px;          /* LC padding */
	margin-left: -100%;
	left: 150px;              /* RC fullwidth for IE6 */
}

#container > #left {
    left: -240px;             /* -(LC fullwidth + CC padding) */
}

#right {
	width: 130px;             /* RC width */
	padding: 0 10px;          /* RC padding */
	margin-right: -190px;     /* RC fullwidth + CC padding */
}

#footer {
	clear: both;
}

/*** Equal-height Columns ***/

#container {
	overflow: hidden;
}

#container .column {
	padding-bottom: 1001em;     /* X + padding-bottom */
	margin-bottom: -1000em;     /* X */
}

/*** Footer Fix ***/

* html body {
	overflow: hidden;
}

* html #footer-wrapper {
	float: left;
	position: relative;
	width: 100%;
	padding-bottom: 10000px;
	margin-bottom: -10000px;
	background: #FFF;         /*** Same as body background ***/
}

